Bug 1262813 - nodejs-clean-css-3.4.6 is available
nodejs-clean-css-3.4.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-clean-css (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 08:11 EDT by Upstream Release Monitoring
Modified: 2015-10-24 05:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-24 05:38:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.4.5 (#1262813) (965 bytes, patch)
2015-09-28 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.4.6 (#1262813) (965 bytes, patch)
2015-10-14 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-14 08:11:01 EDT
Latest upstream release: 3.4.2
Current version/release in rawhide: 3.4.1-1.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-14 08:11:10 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-vxqF1_/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-vxqF1_/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-15 08:11:22 EDT
Latest upstream release: 3.4.3
Current version/release in rawhide: 3.4.1-1.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-15 08:11:27 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-DBooRX/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-DBooRX/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-09-21 08:11:04 EDT
Latest upstream release: 3.4.4
Current version/release in rawhide: 3.4.1-1.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-09-21 08:11:09 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-WIKS2c/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-WIKS2c/100.0%: No such file or directory
Comment 6 Upstream Release Monitoring 2015-09-28 08:11:06 EDT
Latest upstream release: 3.4.5
Current version/release in rawhide: 3.4.1-1.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-09-28 08:11:17 EDT
Created attachment 1077910 [details]
[patch] Update to 3.4.5 (#1262813)
Comment 8 Upstream Release Monitoring 2015-09-28 08:13:30 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11253052
Comment 9 Upstream Release Monitoring 2015-10-14 20:12:39 EDT
Latest upstream release: 3.4.6
Current version/release in rawhide: 3.4.1-1.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-10-14 20:12:46 EDT
Created attachment 1083053 [details]
[patch] Update to 3.4.6 (#1262813)
Comment 11 Upstream Release Monitoring 2015-10-14 20:16:02 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11450369
Comment 12 Upstream Release Monitoring 2015-10-23 18:16:57 EDT
piotrp's nodejs-clean-css-3.4.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694018

Note You need to log in before you can comment on or make changes to this bug.